Subject: [bug#69887] [PATCH] gnu: Add python-ical2orgpy.

From: Skyler Ferris <[email-masked]>
Date: Wed, 20 Mar 2024 19:38:47 +0000

Hi Benjamin,

It looks like this patch is dependent on the patch you submitted in 
69884 (and therefore also 69885). Please re-submit this in a series with 
all dependent patches in the correct order. Additionally, the same notes 
about updating dependencies, rather than skipping tests, applies here. 
I'm going to close this issue and use 69885 as the canonical issue for 
this set of patches, feel free to reach out there if you have any problems.

Regards,
Skyler